*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}

img {
	width: 100%;
}

.rowDiv {
	margin: 2rem 0;
}

.m1 {
	padding-top: 2rem
}

@media (min-width: 768px) {
	.m1 {
		padding-top: 0 !important;
	}
}

@media (min-width: 992px) {
	.rowDiv {
		margin: 4rem 0 !important;
	}
}